## golang-github-zaf-g711 1.2

=== debian/changelog ===
golang-github-zaf-g711 (1.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Source-only upload. 

 -- Boyuan Yang <byang@debian.org>  Fri, 14 Jan 2022 14:20:55 -0500

golang-github-zaf-g711 (1.2-1) unstable; urgency=medium

  * Initial release (Closes: #1003588).

 -- Clay Stan <claystan97@gmail.com>  Tue, 11 Jan 2022 16:04:27 +0800
