=== debian/control ===
Source: golang-github-zaf-g711
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Clay Stan <claystan97@gmail.com>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Standards-Version: 4.6.0.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-zaf-g711
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-zaf-g711.git
Homepage: https://github.com/zaf/g711
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/zaf/g711

Package: golang-github-zaf-g711-dev
Architecture: all
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: encode and decode ITU-T G.711 sound data
 Package g711 implements encoding and decoding of G711 PCM sound data.
 G.711 is an ITU-T standard for audio companding.
